/* ///////////////////////////////////////////////////////////////////////
 * File:		prefix.h		
 *
 * Created:		08.08.08			
 * Updated:		08.08.08	
 *
 * Brief: The prefix file of the math library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_MATH_PREFIX_H
#define EXTL_MATH_PREFIX_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "../prefix.h"
#include "constants.h"

/* //////////////////////////////////////////////////////////////////// */
#endif	/* EXTL_MATH_PREFIX_H */
/* //////////////////////////////////////////////////////////////////// */
